| TagLib 1.13 |  |

Classes | Namespaces | Typedefs
tpropertymap.h File Reference
`#include "tmap.h"`
`#include "tstringlist.h"`
Include dependency graph for tpropertymap.h:

Go to the source code of this file.

## Classes
class | TagLib::PropertyMap
| A map for format-independent <key,valuelist> tag representations. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.

## Typedefs
typedef Map< String, StringList > | TagLib::SimplePropertyMap